## ridual 0.1.7-extras12.04.1

=== debian/changelog ===
ridual (0.1.7-extras12.04.1) precise; urgency=low

  * Initial release.

 -- Pavel Strakhov <ri@idzaaus.org>  Fri, 06 Jul 2012 23:39:11 +0400
